PKI 10.6 Tomcat 8.5 Support

From Dogtag
Jump to: navigation, search

Overview

In Fedora 28 Tomcat will be upgraded to version 8.5. There are several changes that need to be made before PKI can run with Tomcat 8.5:

  • Supporting HTTP NIO Connector
  • Adding Tomcat 8.5-specific classes

References